Imports DevExpress.Web

Public Class wfPlaza
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim p As String
        p = Request.QueryString("p")
        Session("plaza") = p
        'If Not String.IsNullOrEmpty(p) Then
        '    Session("plaza") = p
        'End If

        'Dim btnPostular As ASPxButton = CType(CType(ucVistaPlaza1, ucVistaPlaza).FindControl("FormPuesto"), ASPxFormLayout).FindControl("btnPostular")


    End Sub

End Class